NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_shortcut_filter(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_shortcut_filter - Stop processing url filters

## Table Of Contents

## Synopsis

- ns_shortcut_filter when method urlPattern

## Description

Other filters that also match when+method+urlPattern will not run after this filter.

## COMMANDS

ns_shortcut_filter when method urlPattern

## See Also

ns_schedule_filter, nsd

## Keywords

NaviServer